eyuvtoppm(1)

NAME
eyuvtoppm - convert a Berkeley YUV file to a portable pixmap (ppm) file

SYNOPSIS
eyuvtoppm [eyuvfile]

DESCRIPTION
Reads a Berkeley Encoder YUV (not the same as Abekas YUV) file as input and produces a portable pixmap (ppm) file on the Standard Output file. With no argument, takes input from Standard Input. Otherwise, eyuvfile is the file specification of the input file.

SEE ALSO
ppmtoeyuv(1), yuvtoppm(1), ppm(5)